.footer-service {
    display: flex;
    z-index: 1;
}

.footer-service-item {
    flex: 1;
    padding: 25px 10px;
}

.footer-service-link {
    text-align: left;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

#footer {
    width: 100%;
    text-align: center;
    background: #00214a !important;
    padding: 20px 0;
    margin-top: 20px;
}

.footerMarqueBlanche {
    position: absolute;
    width: 100%;
    background: #00214a !important;
    padding: 0 100px 30px 100px;
    overflow: hidden;
}

#footer ul li {
    display: block !important;
    margin: 5px 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

.newsletterSubscriptionInput:first-child {
    width: 80%;
    float: left;
}

.newsletterSubscriptionInput:first-child input {
    border-radius: 35px 0 0 35px;
    height: 45px;
    padding: 15px;
    border: none;
}

.newsletterSubscriptionInput:last-child {
    width: 20%;
    float: left;
}

.newsletterSubscriptionInput:last-child input {
    height: 45px;
    border-radius: 0 35px 35px 0;
    background: #fff;
    border: 1px solid transparent !important;
    color: #004a8f;
    font-weight: bold;
}

.alertesNewsletters p { color: #fff; text-align: left; }

.alertesNewsletters:before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 40%;
    left: 0;
    width: 100vw;
    height: 945px;
    margin-top: -400px;
    margin-left: 205px;
    background: url(/static_lotus/uploads/nav/francebillet/img/header/background-footer.svg) left center no-repeat;
    background-size: auto 100%;
    filter: invert(37%) sepia(58%) saturate(3615%) hue-rotate(338deg) brightness(100%) contrast(104%);
}

.linkFooter {
    z-index: 1;
}

@media (min-width: 992px) {
    .footerServices {
        margin-bottom: 15px;
        border-bottom: 1px solid #fff;
    }
    
}

@media (max-width: 992px) {
    
    .footerMarqueBlanche {
        padding: 0 10px;
    }
    
    .linkFooter1, .linkFooter2, .linkFooter3 {
        display: flex;
        flex-direction: row;
    }
    
    .footer-service {
        display: block;
    }
    
    .footer-service-item {
        flex: 1;
        padding: 5px 0;
    }
    
    #footer ul li a {
        color: #fff;
        margin: 0;
        font-size: 13px;
    }
    
    .footerMarqueBlanche {
        display: flex;
        flex-direction: column;
        padding-bottom: 30px;
    }

    .footerServices {
    	order: 1;
    }
    
    .alertesNewsletters p { text-align: left; }
    
    .linkFooter {
    	order: 3;
    	border-top: 1px solid #fff;
    }
    
    .footerServices {
        margin-bottom: 15px;
        border-bottom: 1px solid #fff;
    }
    
    .alertesNewsletters {
    	order: 2;
    	padding: 15px 0;
        /*border-top: 1px solid #fff;*/
    }

}